## org.acedb
Interface Driver

All Known Implementing Classes:
  SocketDriver

public interface Driver

A driver which provides a transport for connecting to an ACeDB server.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`boolean` `accept(AceURL url)` Returns whether this driver can handle this url type.
`Database` `connect(AceURL url)` Return a database that is connected to this url.

Method Detail

### accept

    public boolean accept(AceURL url)

  Returns whether this driver can handle this url type.

### connect

    public Database connect(AceURL url)
                     throws AceException

  Return a database that is connected to this url.